dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}


#menu {
position: absolute; /* Menu position that can be changed at will */
top: 150;
left:20;
}
#menu {
width: 9.5em;
}
#menu dt {
cursor: pointer;
margin: 2px 0;;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 16px;
text-align: left;
font-weight: bold;
border: 4px outset #A32101; 
background: #D0E8FF;
}


#menu dd {


}
#menu li {
text-align: left;
background: #A1D0FF;
margin-left:7px;
width: 8.5em;
filter: alpha(opacity=75);
}
/* Note the value dd replaced the value dt below as it relates to sub menues */
#menu li a, #menu dd a {
color: blue;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
font-weight:bold; 
display: block;
height: 100%;
border: 2px solid gray;


}
#menu li a:hover, #menu dt a:hover {
font-weight: bolder;
background: cyan;
}